Bug 729282 - Update redhat-release-server for RHEL 6.2
Summary: Update redhat-release-server for RHEL 6.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: redhat-release-server
Version: 6.2
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Dennis Gregorovic
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 691780 752757 800020 866568 973302 1024915
TreeView+ depends on / blocked
 
Reported: 2011-08-09 11:15 UTC by Pavel Holica
Modified: 2013-10-30 15:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 667196
: 800020 (view as bug list)
Environment:
Last Closed: 2011-12-06 18:52:20 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:1743 normal SHIPPED_LIVE redhat-release enhancement update for Red Hat Enterprise Linux 6.2 2011-12-06 01:01:50 UTC

Comment 1 Alexander Todorov 2011-08-17 08:19:20 UTC
Hi Dennis,
I think it should say 6.2 not 6.1:

# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.1 Beta (Santiago)

# rpm -qf /etc/redhat-release 
redhat-release-server-6Server-6.2.0.1.el6.x86_64

Comment 2 Dennis Gregorovic 2011-08-17 14:45:29 UTC
Thanks for catching that.  Builds updated

Comment 4 Alexander Todorov 2011-08-22 12:39:12 UTC
# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 6.2 Beta (Santiago)

# rpm -qf /etc/redhat-release 
redhat-release-server-6Server-6.2.0.2.el6.x86_64

Comment 5 errata-xmlrpc 2011-12-06 18:52:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2011-1743.html


Note You need to log in before you can comment on or make changes to this bug.